<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="12" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="I was at school yesterday, so I couldn’t clean my b____. (7)" answer="Bedroom" startBlock="3_5" endBlock="3_11"/>

<block question="We didn’t have any cola, we had some j____. (5)" answer="Juice" startBlock="5_5" endBlock="5_9"/>

<block question="I didn’t have any chocolate, I had an a____. (5)" answer="Apple" startBlock="7_3" endBlock="7_7"/>

<block question="When I was nine, I c____ play the piano. (5)" answer="could" startBlock="9_0" endBlock="9_4"/>



<block question="When my sister was eight she couldn’t r___ a horse, but she can now. (4)" answer="ride" startBlock="0_6" endBlock="3_6"/>
<block question="I had h______ yesterday, so I couldn’t play with my friends.(8)" answer="homework" startBlock="1_11" endBlock="8_11"/>
<block question="We didn’t play computer games, we played f____. (8)" answer="FOOTBALL" startBlock="2_3" endBlock="9_3"/>
<block question="When I was nine, I couldn’t d____ a car. (5)" answer="drive" startBlock="3_7" endBlock="7_7"/>
</data>
